Project

General

Profile

Tâche #32917

Scénario #32893: Ouvrir L'Upgrade de 2.7.2 vers 2.8.1

Faire le point sur les versions pré-installées sur nos maquettes Hâpy

Added by Joël Cuissinat 2 months ago. Updated 11 days ago.

Status:
Résolu
Priority:
Normal
Start date:
07/12/2021
Due date:
% Done:

100%

Remaining (hours):

Description

eole-ci-tests$ rgrep   hapy_init_master_iso_version configuration/aca.hapy/default-2.8*
configuration/aca.hapy/default-2.8.0/etc/eole/config.eol:    "hapy_init_master_iso_versions":{"owner":"gen_config","val":["2.7.1","2.7.0"]},
configuration/aca.hapy/default-2.8.1/etc/eole/config.eol:    "hapy_init_master_iso_versions":{"owner":"gen_config","val":["2.7.1","2.7.0"]},

+ vérifier ce qui est dit dans les tests squash...

Associated revisions

Revision ea2b8242 (diff)
Added by Gilles Grandgérard 14 days ago

sur Hapy 2.8.1, importe eole 2.8.x

Revision aad52549 (diff)
Added by Joël Cuissinat 11 days ago

aca.hapy : pré-installer les 2 dernières versions d'EOLE par défaut

Ref: #32917

History

#1 Updated by Joël Cuissinat 11 days ago

  • Status changed from Nouveau to À valider
  • Assigned To set to Gilles Grandgérard

#2 Updated by Joël Cuissinat 11 days ago

Si je comprends bien, l'idée serait de prendre les deux dernières versions majeures par exemple ;)

#3 Updated by Joël Cuissinat 11 days ago

  • Status changed from À valider to Résolu
  • % Done changed from 0 to 100

Also available in: Atom PDF